count: 1
results:
- base_id: MA1667
  collection: CORE
  matrix_id: MA1667.1
  name: HSFC1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1667.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1667.1/
  version: 1
